aiofiles==25.1.0
aiohappyeyeballs==2.6.1
aiohttp==3.13.1
aiologger==0.7.0
aiosignal==1.4.0
anyio==4.11.0
attrs==25.4.0
authlib==1.6.5
blinker==1.9.0
certifi==2025.10.5
cffi==2.0.0
click==8.3.0
convex==0.7.0
cryptography==46.0.3
deprecated==1.2.18
dotenv==0.9.9
flask==3.1.2
flask-limiter==4.0.0
frozenlist==1.8.0
gel==3.1.0
h11==0.16.0
h2==4.3.0
hpack==4.1.0
httpcore==1.0.9
httpx==0.28.1
hypercorn==0.17.3
hyperframe==6.1.0
idna==3.11
itsdangerous==2.2.0
jinja2==3.1.6
limits==5.6.0
markdown-it-py==4.0.0
markupsafe==3.0.3
mdurl==0.1.2
msgpack==1.1.2
multidict==6.7.0
ordered-set==4.1.0
packaging==25.0
pip-autoremove==0.10.0
priority==2.0.0
propcache==0.4.1
pycparser==2.23
pygments==2.19.2
pyjwt==2.10.1
python-dotenv==1.1.1
quart==0.20.0
quart-flask-patch==0.3.0
-e ./quart-session
redis==7.0.0
rich==14.2.0
setuptools==80.9.0
sniffio==1.3.1
typing-extensions==4.15.0
werkzeug==3.1.3
wrapt==1.17.3
wsproto==1.2.0
yarl==1.22.0
